@charset "utf-8";

/* ****************************************************

1602_ichioshi.css
-----------------------------------
1: pc layout
2: smartphone layout
-----------------------------------
ex: clearfix

***************************************************** */
img {
    max-width: 100%;
}
/*=================================

	1: pc layout

================================ */
@media only screen and (min-width: 668px) {
.specials_online-limited,
.specials_online-limited * {
-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.specials_online-limited {
	width: 780px;
	position: relative;
	margin: 0 auto;
	margin-bottom: 40px;
}
.specials_online-limited h2.title {
	border-bottom: none;
	text-align: center;
	margin: 0;
	padding: 0;
	max-width: 100%;
}
.specials_online-limited .singleImgArea {
	min-height: 358px;
	box-sizing: content-box;
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
	text-indent: -9999px;
	background: url(/excludes/common/images/special/specials.online-limited_bg01.webp) no-repeat 0 100%;
}
.specials_online-limited .link_container {
	position: absolute;
	top: 200px;
	left: 23px;
	width: calc(100% - 46px);
}
.specials_online-limited .link_container .link_row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.specials_online-limited .link_container .link_btn:nth-child(1),.link_btn:nth-child(7) {
	margin-left: 0px!important;
}
.specials_online-limited .link_container .link_btn {
	width: calc(100% / 6 - 8px)
}
.specials_online-limited .link_row .link_btn:first-child {
	padding: 0;
}
.specials_online-limited .link_row:last-child .link_btn:nth-child(n+7)  {
	padding-top: 17px;
}
.specials_online-limited .link_btn a {
	display: block;
	position: relative;
}
.specials_online-limited .link_btn a:hover {
	opacity: 1;
}
.specials_online-limited .link_row .link_btn a:hover::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 115px;
	height: 68px;
	background-color: #fff;
	opacity: 0.5;
}
.specials_online-limited .link_row:last-child .link_btn a:hover::after {
	height: 61px;
}
}
/*=================================

	2: smartphone layout

================================ */
@media only screen and (max-width: 667px) {
.specials_online-limited {
	width: 95%;
	margin: 0 2.5% 30px;
	position: relative;
}
.specials_online-limited .singleImgArea {
	min-height: auto;
	aspect-ratio: 375 / 375;
	box-sizing: content-box;
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
	text-indent: -9999px;
	background: url(/excludes/common/images/special/specials.online-limited_bg01_sp.webp) no-repeat 0 100%;
	background-size: 100% auto;
}
.specials_online-limited .link_container {
	width: calc(100% - 24px);
	position: absolute;
	top: 30%;
	left: 12px;
}
.specials_online-limited .link_container .link_row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.specials_online-limited .link_container .link_btn:nth-child(1),.link_btn:nth-child(7) {
	margin-left: 0px!important;
}
.specials_online-limited .link_container .link_btn {
	width: calc(100% / 3 - 2px);
}
.specials_online-limited .link_row .link_btn:first-child {
	padding: 0;
}
.specials_online-limited .link_row:last-child .link_btn:nth-child(n+4)  {
	padding-top: 2px;
}
.specials_online-limited li:nth-child(3n+1) {
	margin-left: 0;
}
#MB h2.title {
	margin: 0;
}

.specials_online-limited .link_row:last-child .link_btn {
	padding-top: 0;
}
}
